### Obtenir le taux de lumière ambiante

> 🤔 quel est l'unité ?

```javascript
Puck.eval("Puck.light()", (value, error) => {
  console.log("🤖 light:", value)
  console.log("😡 light:", error)
})
```

### 🖐️ TODO: listening mode
